« GetSystemPreferredUILanguages | トップページ | MobiHandlerバージョンアップ中 »

2011年5月 5日 (木)

MobiHandler 1.1.1201: K4PC 1.5 対応

Kindle for PC 1.5とMobiHandlerが共存できない件ですが、解決できたつもりです。例によってSkyDriveにある mobinahdler-1-1-1201-setup.msi をお試しください。(K4PC 1.4でも使えるはず。)

ただ、64ビット環境が微妙なんですよね。64ビットウィンドウズのHKEY_CLASSES_ROOTって、訳分からな過ぎ。

« GetSystemPreferredUILanguages | トップページ | MobiHandlerバージョンアップ中 »

コメント

コメントを書く

(ウェブ上には掲載しません)

トラックバック

この記事のトラックバックURL:
http://app.f.cocolog-nifty.com/t/trackback/285638/39869750

この記事へのトラックバック一覧です: MobiHandler 1.1.1201: K4PC 1.5 対応:

« GetSystemPreferredUILanguages | トップページ | MobiHandlerバージョンアップ中 »